
@media(max-width:910px){
    .titulo{
        font-size: 35px;
    }
    .titulo1{
        font-size:20px;
    }
    .msg{
        padding: 0;
    }
    .descricao{
        font-size: 25px;
    }
    .cabecalho{
        height: 15vh;
      
    }
   
    
}

@media(max-width: 768px){
  

    button{
        width: 150px;
    }
    

    }
    
    

@media(max-width: 554px){
    
    .titulo{
        font-size: 25px;
        
    }
    .titulo1{
        font-size:12px;
        
    }
    .descricao{
        font-size: 12px;
    }
    .texto{
        font-size: 20px;
    }
    .mapa{
        gap:0;
        
    }
  
    .carromap{
        flex-direction: column;
        width: 100%;
        height: 100%;
        gap: 10px;
      
    }
    footer{
        font-size: 8px;
    }}
@media(max-width:410px){
    .redes{
        gap: 8px;
    }
   
   
    .titulo{
        font-size: 18px;
        
    }
    .titulo1{
        font-size:10px;
        
    }
    .descricao{
        font-size: 10px;
        padding: 10px;
    }
    .redes{
        flex-direction: column;
    }
   
}
    @media(max-width:300px){
        .carrossel{
            display: none;
        }
        button{
            width: 150px;

        }}
        
        
